Understanding Society User Support - Support #1262

Index of multiple deprivation
10/21/2019 10:28 AM - Xavier Castelino

Status: Resolved Start date: 10/21/2019
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

I've seen in the mainstage user guide that data for the Index of Multiple Deprivation has been linked to Understanding Society, but |
haven't been able to find this. Could you show me how to access this data?

Many thanks,
Xavier

History

#1 - 10/21/2019 10:40 AM - Gundi Knies

- Category set to Data linkage and consents
- Status changed from New to Feedback

- Assignee set to Xavier Castelino

- % Done changed from 0 to 90

- Private changed from Yes to No

Hi Xavier,

the Index of Multiple Deprivation (IMD) is not a variable we produce or share. We have linked our data to a great range of geo-coded data to compute
population weights, but we are not allowed to share this sensitive data. Having said that, you can get hold of the IMD and link it yourself using the
geographical look-up files we provide:

https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

Hope this helps,
Gundi

#2 - 08/15/2022 03:24 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Xavier Castelino)

- % Done changed from 90 to 100
